import { http as requestClient } from '@/http/http'

enum Api {
  base = '/inspectionTag/tag',
}

/**
 * 获取标签列表
 * @param params
 * @returns
 */
export function getTags(params: any) {
  return requestClient.get(`${Api.base}/list`, params)
}
